View Issue Details

IDProjectCategoryView StatusLast Update
0000151Far Manager 1.7xMacropublic2007-07-16 16:07
ReporterSmitisAssigned Tovskirdin 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP2
Product Version1.71 
Target VersionFixed in Version1.71 
Summary0000151: APanel.UNCPath и PPanel.UNCPath возвращают в конце символ "\"
DescriptionВ макросах APanel.UNCPath и PPanel.UNCPath возвращают в конце символ "\", хотя по документации не должны.
(при этом APanel.Path и PPanel.Path работают как положено)
TagsNo tags attached.
Build

Activities

HaRT

2006-08-04 08:53

reporter   bugnote:0000260

Last edited: 2006-08-04 09:44

Если путь содержит "неблагонадёжные" символы (например, пробел), то, во-первых, он заключается в кавычки (чего, вероятно, тут происходить не должно) и, во-вторых, перед закрывающей кавычкой пишется "\", что прямо противоречит документации.

Far b.2112

http://forum.farmanager.com/viewtopic.php?p=14252#14252

vskirdin

2006-08-25 12:49

administrator   bugnote:0000269

после 2125

Issue History

Date Modified Username Field Change
2006-04-27 08:44 Smitis New Issue
2006-04-27 08:44 Smitis Status new => assigned
2006-04-27 08:44 Smitis Assigned To => vskirdin
2006-04-28 13:45 vskirdin Status assigned => resolved
2006-04-28 13:45 vskirdin Fixed in Version => 1.71
2006-04-28 13:45 vskirdin Resolution open => fixed
2006-08-04 08:53 HaRT Note Added: 0000260
2006-08-04 08:53 HaRT Status resolved => assigned
2006-08-04 08:54 HaRT Note Edited: 0000260
2006-08-04 09:44 HaRT Note Edited: 0000260
2006-08-25 12:49 vskirdin Status assigned => resolved
2006-08-25 12:49 vskirdin Note Added: 0000269
2007-07-16 16:07 alexy Status resolved => closed